[arch-commits] Commit in libxklavier/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Sat Aug 2 17:32:46 EDT 2008


    Date: Saturday, August 2, 2008 @ 17:32:45
  Author: jgc
Revision: 7543

upgpkg: libxklavier 3.6-1

Modified:
  libxklavier/trunk/PKGBUILD

----------+
 PKGBUILD |    8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-08-02 21:31:59 UTC (rev 7542)
+++ PKGBUILD	2008-08-02 21:32:45 UTC (rev 7543)
@@ -3,21 +3,21 @@
 # Contributor: Arjan Timmerman <arjan at archlinux.org>
 
 pkgname=libxklavier
-pkgver=3.5
+pkgver=3.6
 pkgrel=1
 pkgdesc="High-level API for X Keyboard Extension"
 arch=(i686 x86_64)
 license=('LGPL')
-depends=('libxkbfile>=1.0.4' 'libxml2>=2.6.31' 'glib2>=2.16.1' 'xkeyboard-config>=1.2')
+depends=('libxkbfile>=1.0.5' 'libxml2>=2.6.32' 'glib2>=2.16.4' 'xkeyboard-config>=1.3')
 makedepends=('pkgconfig')
 options=('!libtool' '!emptydirs')
 url="http://gswitchit.sourceforge.net"
 source=(http://downloads.sourceforge.net/gswitchit/${pkgname}-${pkgver}.tar.gz)
-md5sums=('d0625fdd7e22dbe382af40872fbbe77b')
+md5sums=('19b5ba95a7295831c0f4d5be1aae1376')
 
 build() {
   cd ${startdir}/src/${pkgname}-${pkgver}
-  sed -i -e 's/-Werror//g' libxklavier/Makefile.{in,am} || return 1
+  #sed -i -e 's/-Werror//g' libxklavier/Makefile.{in,am} || return 1
   ./configure --prefix=/usr \
 	--with-xkb-base=/usr/share/X11/xkb --disable-static || return 1
   make || return 1




More information about the arch-commits mailing list